> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Analytics Health

> Check analytics service health.

Returns:
- Service enabled status
- LiveKit connectivity
- Redis connectivity



## OpenAPI

````yaml https://api.mrassistant.ai/openapi.json get /analytics/health
openapi: 3.1.0
info:
  title: Backend - Multilingual Voice Agent System
  description: FastAPI backend for multilingual voice agents with tool use
  version: 1.0.0
servers: []
security: []
paths:
  /analytics/health:
    get:
      tags:
        - analytics
      summary: Analytics Health
      description: |-
        Check analytics service health.

        Returns:
        - Service enabled status
        - LiveKit connectivity
        - Redis connectivity
      operationId: analytics_health_analytics_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````